Subject: Is my this hardware sufficient?

From: "Sean P. Mcnamara" <[email-masked]>

I don't mean to bother everyone with a foolish question, but as I am interested in installing NetBSD, I am curious as to whether my Hardware is sufficient.
Here is a list:

A2000-	PP&S 68040 w/8 Meg
	2 Meg Agnus
	210 Meg SCSI w/IVE TrumpCard PRO controller
	1084 Monitor

Can I successfully run NetBSD on this system?  If not, what upgrades are
needed?  Or, if I can run NetBSD, what upgrades would be most beneficial,
and in what order?

TNX in ADVNC

				------------------------------------------
				|  Sean P. McNamara 			 |
				|  [email-masked]  		 |
				|					 |
				| There is no such thing as water,	 |
				|  it is only melted ice.		 |
				|		-Furbish Lousewart V	 |
				------------------------------------------